<?php
// 应用密钥
$app_key = 'hym1235';
// 域名
$domain = 'https://auth.xinzyun.com/';
// 授权域名 (当自动检测失败时生效，请填写您在授权站绑定的域名，例如 ccs.xinzyun.com)
$check_url = 'xinzyun.com';
// 应用ID
$app_uid = '1';
//定义更新目录
if (!defined('XXAUTH_ROOT')) {
    define('XXAUTH_ROOT', dirname(__FILE__).'/');
}
$authcode = '232caddc2fbdc20fe773a8a64a88fef5';